Subject: GA-DIGEST V1 #1615
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, February 26 2003        Volume 01 : Number 1615

----------------------------------------------------------------------

Date: Wed, 26 Feb 2003 12:51:02 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

You may also want to read this:

http://www.ietf.org/internet-drafts/draft-shockey-enum-privacy-security-00.t
xt

The author is an employee of NeuStar, but independent of that, he has been a
recognized expert in this area for many years.

Jeff

- -----Original Message-----
From: Neuman, Jeff [mailto:[email-masked]]
Sent: Wednesday, February 26, 2003 10:18 AM
To: 'Michael Froomkin - U.Miami School of Law'; Cade,Marilyn S - LGCRP
Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
(E-mail); Mark McFadden (E-mail)
Subject: RE: [ga] Privacy Brainstorming

Michael,

All of this is still in development.  

No one is rolling out a public Enum service in the United States tomorrow.
I suggest you have patience and provide constructive feedback into the
process, rather than always assuming the worst with respect to any new
service.  You are absolutely correct in that there are a number of privacy
concerns with respect to ENUM.  However, you are absolutely incorrect if you
are making the assumption that these problems have not been identified and
are not on the minds of all interested in both providing and receiving this
service.

Marilyn is absolutely on target with her description of the ENUM activities
to date in the US.  I also suggest that if you are interested, you can learn
more about ENUM activities around the world on the ITU's ENUM Page at:
http://www.itu.int/osg/spu/enum/.

Jeff

P.S.  My company is actively involved in the ENUM standards development as
well as other aspects of the ENUM service.  I, unfortunately, am on
tangentially involved.  If you have any questions, I would be happy to pass
them on to those in our company who are more familiar with this service than
myself.

- -----Original Message-----
From: Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]]
Sent: Wednesday, February 26, 2003 8:20 AM
To: Cade,Marilyn S - LGCRP
Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
(E-mail); Mark McFadden (E-mail)
Subject: RE: [ga] Privacy Brainstorming

And URL to the privacy policies in, say, the US would be....?

On Wed, 26 Feb 2003, Cade,Marilyn S - LGCRP wrote:

> It is important to clear up misunderstanding about ENUM which seem to be
buried in this communication.
> 
> There is  no inherent privacy risk to ENUM in and of itself. Each country
will be creating an "instantiation" of 
> ENUM. Each country therefore has the ability to address privacy and
security in its implementation of ENUM. To my knowledge, 
> each country undertaking a trial, or an implementation has considered
privacy of the individual. Not all ENUM users are individuals. That has to
be kept in mind. Huge numbers of potential ENUM users are institutional
users.
> 
> There may be an ENUM briefing at the Rio meeting. 
> 
> Rather than speculating on how ENUM is being undertaken in the various
country trials, it would behoove
> all to attend this session and "learn more", if they are not already
involved and informed.  
> 
> Simply speculating seems to the "ICANN way". I strongly recommend
learning more. 
> 
> To simply assume that ENUM is a "revenue opportunity" to registries or
registrars is a simple approach to a more complex "question".
> 
> I would assume that any interested party has sought already to learn how
their country is instantiating ENUM and has worked within that process for
participation. And any interested party will have done the responsible
exploration of the realities of revenue generation opportunities -- again,
these are not ICANN issues. 
> 
> Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or
to provide some other level of service.
> Some "g" registries or registrars may be interested in bidding to be the
country Tier 1 for their country. IF that is the approach taken by the
country. ENUM is not within the scope of ICANN, but is one of those
applications with implications for the DNS, so is within ICANN's
responsibility to provide information and awareness about...
> 
> There are implications for ENUM in data accuracy in the DNS.  Inaccurate
data will return...what is that old computer adage: garbage in/garbage out?
So, inaccuracies will beget inaccuracies... 
> 
> Okay, enough "teasers".  I suggest that all interested parties  plan to
attend the ENUM informational briefing at Rio if it materializes. Otherwise,
many countries have web sites with information about their country trials. 
> 
> BUT, again, let's demystify this. ENUM is an application, outside of
ICANN, which "uses" the DNS. But it is a convergence technology. There are
many places to learn about ENUM, depending on the country one is located in
and providing services in.....A strong potential linkage exists between VoIP
[Internet over Internet Protocol] and ENUM. Clearly, there is NO role for
ICANN in VoIP. 
> 
> We all need to be careful not to "smush" [technical term] too many things
together. At the same time, "awareness/informational" sessions, such as one
on ENUM, are both informative and valuable, to ICANN's stakeholders. 
> 
> 
> 
> 
> -----Original Message-----
> From: Michael D. Palage [mailto:[email-masked]]
> Sent: Tuesday, February 25, 2003 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
> 
> 
> Ross,
> 
> I am a little confused at your verbal jab at the FTC. After the first FTC
> meeting with registration authorities last Fall, I stressed the need for
> them to work within a global framework not just a US centric view of the
> world. Any you know what happened? There was a follow-up meeting at the
> Department of Commerce, where there were representatives from the DoC
> (including the US GAC representative), the European Union, and the FTC.
This
> meeting served as another stepping stone of people trying to work together
> to solve common problems.
> 
> After this meeting there was the recent cross boarder workshop where
> representatives from around the world, both public and private sector got
> together in another attempt to move the ball forward. Similarly,
registrars
> have been working to establish open lines of communication with law
> enforcement since the outset of competition in this space. Remember our
> meeting with the Department of Justice and the FBI to address domain name
> hijacking in 2000. One of the reasons that I traveled to Germany a couple
of
> weeks ago to attend the DENic ICANN workshop was to gain a better
> appreciation of the conflicting interests between data protection laws
from
> around the globe.
> 
> In my humble opinion one of the biggest driving forces pushing Whois
reform
> is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> have pushed for Henning Grote from Deutshe Telekom to be the registrar
> constituency delegate to the ICANN Nominating Committee. Henning has been
> one of the individuals that has raised my awareness of European data
privacy
> protection. Moreover, DT is beginning to roll out ENUM applications this
> year. His knowledge on the convergence of this technology and the
> surrounding policy issues make him a potentially valuable asset to the
> nominating committee. Moreover, ENUM represents potential new revenue
> opportunities for registrars which is also another positive.
> 
> I am glad that TUCOWS is stepping forward to advocate increased privacy.
But
> you miss the point that privacy is directly related to access. As we heard
> last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> European Commission  Directives you will see that there are limitations.
> Thus privacy is directly related to access. Specifically, who has access
to
> the data and at what levels.
> 
> I look forward to continued constructive dialogue on this issue in the
> future.
> 
> Mike
> 
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Tuesday, February 25, 2003 9:57 AM
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > > of the GAC to assist in resolving some of these complex
> > > issues involving the accuracy and access of Whois information.
> >
> > This isn't about accuracy and access, but privacy. Lets not lose sight
> > of that - or the reason why we need to consult with the GAC in the first
> > place - reaching out to individual agencies is neither practical, nor
> > within our mandate.
> >
> > >
> > > Although you talk about privacy being a universal issue, you
> > > miss the fact that national laws have very different
> > > approaches toward protecting it, please refer to the
> >
> > I do? I thought I was pretty clear in stating that we needed a mechanism
> > to respect local policy at an international level - not a mechanism to
> > rationalize local policy on a registrar by registrar or registry by
> > registry or worse, [insert infinite number of combinations here] basis.
> >
> > > test, and the ability to demonstrate that the new
> > > private-public sector framework can work.
> >
> > I'm not sure that there is one. I have heard your colleagues at the FTC
> > use this phrase more than once, but I don't really feel that we are part
> > of a partnership.
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 20:04:02 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

On Tue, 25 Feb 2003 14:49:35 -0500, you wrote:

>> ...and likely be replaced by the ITU, an intergovernmental
>> organization that knowingly gives the public voting powers and broad
>> ways to participate. Would that be an achievement for us?
>
>Vittorio,
>Public voting powers and broad ways to participate would be a vast
>improvement on what we have now, a cartel that is taking users to the
>cleaners.

My sentence was sarcastic - currently participation in ITU is almost
completely made by telco businesses and governments (though this might
actually change, and that would of course change my judgement too).

>Meanwhile, the ALAC door is wide open for allegations of nepotism, which is
>the price ICANN pays for appointing representatives, rather than electing
>them,

2/3 of the ALAC are going to be elected as soon as the RALOs will be
formed.

>The At Large's best interests are best served by ICANN repeating worldwide
>elections, to establish RALOs if that's the way ICANN wants it to work. In
>return, it seems a reasonable request to enter into an MoU with ICANN,
>whereby the RALO's would give up their autonomy. However, if no meaningful
>help is forthcoming from ICANN, then why would the At Large want to give up
>it's autonomy?

The RALOs are not giving up their autonomy. It will be their judgement
whether to sign the MoU, and I guess a negotiation will happen until
both parts are happy.

>This is not a trivial issue, it's a deal breaker and while unresolved, the
>natural evolution for the At Large is, and will continue to be as a group of
>heterarchies, without any central leader, and operating outside of ICANN.
>That's not a bad situation to be in. Losing autonomy and getting nothing in
>return is worse.

I don't agree. "A group of heterarchies without any central leader"
means that whoever wants to say that "the At Large supports this idea"
will possibly be able to find and hand-pick at least one organization
which will say exactly that, and to disregard the others. It is
exactly the fact that you have a coordination and confrontation
mechanism, through which you can come to a position which has a
majority (if not unanimity) support among the users community, that
allows you to state things with undeniable clarity.

By the way, I didn't mean to be rude to you, but I wanted to make it
very clear that, in my opinion, the strategy you propose is not going
to produce anything good for the At Large.

>You tell me what each At Large group will get from an MoU that a) is worth
>giving up autonomy and b) it can't live without?

If it will not get enough or if it will be asked too much in exchange
for what it gets, it won't sign it and it won't join the RALOs. It is
as simple as that.
- -- 
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 15:12:36 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Privacy Brainstorming

Michael and all Former DNSO GA members,

  I would read Marilyn's comments as formulating a policy
a la AT&T.  However as I have yet to see Marilyn participating
on the IETF ENUM working group yet, which I currently do,
I am finding it difficult to take much of her comments below
with any real seriousness.

  In any event. DNSEC is "Recommended" for ENUM to address
in part the privacy/security concerns.  However as the IETF DNSSEC
WG has yet to complete it's work and have seemingly been stalling
in doing so, early implementations for ENUM and VOIP will
have huge privacy problems very much similar to IPv6.

  So I am several others on the ENUM WG have expressed a
serious concern regarding Privacy/security regarding ENUM.
One can check the archives of the ENUM WG ML to
gather those that are concerned for themselves should they
so choose,and I would recommend doing so before Rio.

  Hence in conclusion I read Marilyn's comments as an attempt
to set a tone and at the same time interject privacy concerns
as it is well known that AT&T is wanting to use customer
data for purposes that the customer's privacy would be
infringed upon, and without their expressed written
permission, or via a contractual requirement that every
potential customer must sign to receive service of this nature
from AT&T.  However I do not wish to single AT&T out here,
as I am aware from contacts in DC that Worldcom, amongst
other Telco's are seeking to do the same thing...

  None the less it is obvious that ENUM is directly impacting
on DNS and therefore Whois as well.  Ergo, the poor and
ill advised "Recommendations" that were not broadly supported
from the Whois Task force regarding Privacy/Security concerns
is stark and documented evidence as to the direction an likely
position that AT&T is taking...  This to me shows clearly
that either Marilyn in her comments is mistaken/wrong in the
relationship of ENUM to the DNS or is trying to be slick.

Michael D. Palage wrote:

> So Marilyn you can confirm that this is AT&T official position?
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Cade,Marilyn S - LGCRP
> > Sent: Wednesday, February 26, 2003 12:39 AM
> > To: Michael D. Palage; [email-masked]
> > Cc: [email-masked]; Tony Holmes (E-mail); Mark McFadden (E-mail)
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > It is important to clear up misunderstanding about ENUM which
> > seem to be buried in this communication.
> >
> > There is  no inherent privacy risk to ENUM in and of itself. Each
> > country will be creating an "instantiation" of
> > ENUM. Each country therefore has the ability to address privacy
> > and security in its implementation of ENUM. To my knowledge,
> > each country undertaking a trial, or an implementation has
> > considered privacy of the individual. Not all ENUM users are
> > individuals. That has to be kept in mind. Huge numbers of
> > potential ENUM users are institutional users.
> >
> > There may be an ENUM briefing at the Rio meeting.
> >
> > Rather than speculating on how ENUM is being undertaken in the
> > various country trials, it would behoove
> > all to attend this session and "learn more", if they are not
> > already involved and informed.
> >
> > Simply speculating seems to the "ICANN way". I strongly recommend
> >  learning more.
> >
> > To simply assume that ENUM is a "revenue opportunity" to
> > registries or registrars is a simple approach to a more complex
> > "question".
> >
> > I would assume that any interested party has sought already to
> > learn how their country is instantiating ENUM and has worked
> > within that process for participation. And any interested party
> > will have done the responsible exploration of the realities of
> > revenue generation opportunities -- again, these are not ICANN issues.
> >
> > Some ccTLDs may be interested in  and seeking to be the ENUM
> > "Tier 1", or to provide some other level of service.
> > Some "g" registries or registrars may be interested in bidding to
> > be the country Tier 1 for their country. IF that is the approach
> > taken by the country. ENUM is not within the scope of ICANN, but
> > is one of those applications with implications for the DNS, so is
> > within ICANN's responsibility to provide information and
> > awareness about...
> >
> > There are implications for ENUM in data accuracy in the DNS.
> > Inaccurate data will return...what is that old computer adage:
> > garbage in/garbage out?  So, inaccuracies will beget inaccuracies...
> >
> > Okay, enough "teasers".  I suggest that all interested parties
> > plan to attend the ENUM informational briefing at Rio if it
> > materializes. Otherwise, many countries have web sites with
> > information about their country trials.
> >
> > BUT, again, let's demystify this. ENUM is an application, outside
> > of ICANN, which "uses" the DNS. But it is a convergence
> > technology. There are many places to learn about ENUM, depending
> > on the country one is located in and providing services in.....A
> > strong potential linkage exists between VoIP [Internet over
> > Internet Protocol] and ENUM. Clearly, there is NO role for ICANN in VoIP.
> >
> > We all need to be careful not to "smush" [technical term] too
> > many things together. At the same time, "awareness/informational"
> > sessions, such as one on ENUM, are both informative and valuable,
> > to ICANN's stakeholders.
> >
> >
> >
> >
> > -----Original Message-----
> > From: Michael D. Palage [mailto:[email-masked]]
> > Sent: Tuesday, February 25, 2003 11:36 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > Ross,
> >
> > I am a little confused at your verbal jab at the FTC. After the first FTC
> > meeting with registration authorities last Fall, I stressed the need for
> > them to work within a global framework not just a US centric view of the
> > world. Any you know what happened? There was a follow-up meeting at the
> > Department of Commerce, where there were representatives from the DoC
> > (including the US GAC representative), the European Union, and
> > the FTC. This
> > meeting served as another stepping stone of people trying to work together
> > to solve common problems.
> >
> > After this meeting there was the recent cross boarder workshop where
> > representatives from around the world, both public and private sector got
> > together in another attempt to move the ball forward. Similarly,
> > registrars
> > have been working to establish open lines of communication with law
> > enforcement since the outset of competition in this space. Remember our
> > meeting with the Department of Justice and the FBI to address domain name
> > hijacking in 2000. One of the reasons that I traveled to Germany
> > a couple of
> > weeks ago to attend the DENic ICANN workshop was to gain a better
> > appreciation of the conflicting interests between data protection
> > laws from
> > around the globe.
> >
> > In my humble opinion one of the biggest driving forces pushing
> > Whois reform
> > is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> > have pushed for Henning Grote from Deutshe Telekom to be the registrar
> > constituency delegate to the ICANN Nominating Committee. Henning has been
> > one of the individuals that has raised my awareness of European
> > data privacy
> > protection. Moreover, DT is beginning to roll out ENUM applications this
> > year. His knowledge on the convergence of this technology and the
> > surrounding policy issues make him a potentially valuable asset to the
> > nominating committee. Moreover, ENUM represents potential new revenue
> > opportunities for registrars which is also another positive.
> >
> > I am glad that TUCOWS is stepping forward to advocate increased
> > privacy. But
> > you miss the point that privacy is directly related to access. As we heard
> > last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> > European Commission  Directives you will see that there are limitations.
> > Thus privacy is directly related to access. Specifically, who has
> > access to
> > the data and at what levels.
> >
> > I look forward to continued constructive dialogue on this issue in the
> > future.
> >
> > Mike
> >
> >
> >
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > > Rader
> > > Sent: Tuesday, February 25, 2003 9:57 AM
> > > Cc: [email-masked]
> > > Subject: RE: [ga] Privacy Brainstorming
> > >
> > >
> > > > of the GAC to assist in resolving some of these complex
> > > > issues involving the accuracy and access of Whois information.
> > >
> > > This isn't about accuracy and access, but privacy. Lets not lose sight
> > > of that - or the reason why we need to consult with the GAC in the first
> > > place - reaching out to individual agencies is neither practical, nor
> > > within our mandate.
> > >
> > > >
> > > > Although you talk about privacy being a universal issue, you
> > > > miss the fact that national laws have very different
> > > > approaches toward protecting it, please refer to the
> > >
> > > I do? I thought I was pretty clear in stating that we needed a mechanism
> > > to respect local policy at an international level - not a mechanism to
> > > rationalize local policy on a registrar by registrar or registry by
> > > registry or worse, [insert infinite number of combinations here] basis.
> > >
> > > > test, and the ability to demonstrate that the new
> > > > private-public sector framework can work.
> > >
> > > I'm not sure that there is one. I have heard your colleagues at the FTC
> > > use this phrase more than once, but I don't really feel that we are part
> > > of a partnership.
> > >
> > >
> > >                        -rwr
> > >
> > >
> > >
> > >
> > > "There's a fine line between fishing and standing on the shore like an
> > > idiot."
> > > - Steven Wright
> > >
> > > Get Blog... http://www.byte.org/
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 15:36:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Privacy Brainstorming - ENUM 

Jeff and all former DNSO GA members or other interested parties,

  The ITU is hardly a definitive source for ENUM.

  A few other soruces are as follows:
 http://www.enum.org/
 http://www.ietf.org/html.charters/enum-charter.html
 http://www.enum-forum.org/
 http://www.ripe.net/enum/
 http://www.enum.info/
 http://www.epic.org/privacy/enum/   - A very good one here.
http://search.cpan.org/author/ZENIN/enum-1.016/enum.pm - Good technical
detailed info here.
http://www.ietf.org/html.charters/enum-charter.html
 ftp://ftp.ietf.org/ietf-mail-archive/enum/  - IETF ENUM WG archive.

  ============
  Marilyn's comments on a public forum are open to interpretation,
including interpretations other than your own.  Given Nuestar/Nuelevels
history and many mistakes of late, and still ongoing, I am sure others
will take them on the value that they deserve or should be considered.
But I thank you for providing them as they were, shall we say,
"Interesting"?  >;)

  Therefore I think Michael asking a valid question regarding Marilyn's
comments/remarks/declarations was both a good thing and a necessary
thing for him or anyone else to do on such public enumeration's...
I am sorry that at least from your tone Jeff, that you found Michaels
question to be particularly offensive or have some other paranoid
meaning.  But that is of your own creation varition, Jeff...

Neuman, Jeff wrote:

> Michael,
>
> All of this is still in development.
>
> No one is rolling out a public Enum service in the United States tomorrow.
> I suggest you have patience and provide constructive feedback into the
> process, rather than always assuming the worst with respect to any new
> service.  You are absolutely correct in that there are a number of privacy
> concerns with respect to ENUM.  However, you are absolutely incorrect if you
> are making the assumption that these problems have not been identified and
> are not on the minds of all interested in both providing and receiving this
> service.
>
> Marilyn is absolutely on target with her description of the ENUM activities
> to date in the US.  I also suggest that if you are interested, you can learn
> more about ENUM activities around the world on the ITU's ENUM Page at:
> http://www.itu.int/osg/spu/enum/.
>
> Jeff
>
> P.S.  My company is actively involved in the ENUM standards development as
> well as other aspects of the ENUM service.  I, unfortunately, am on
> tangentially involved.  If you have any questions, I would be happy to pass
> them on to those in our company who are more familiar with this service than
> myself.
>
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Wednesday, February 26, 2003 8:20 AM
> To: Cade,Marilyn S - LGCRP
> Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
> (E-mail); Mark McFadden (E-mail)
> Subject: RE: [ga] Privacy Brainstorming
>
> And URL to the privacy policies in, say, the US would be....?
>
> On Wed, 26 Feb 2003, Cade,Marilyn S - LGCRP wrote:
>
> > It is important to clear up misunderstanding about ENUM which seem to be
> buried in this communication.
> >
> > There is  no inherent privacy risk to ENUM in and of itself. Each country
> will be creating an "instantiation" of
> > ENUM. Each country therefore has the ability to address privacy and
> security in its implementation of ENUM. To my knowledge,
> > each country undertaking a trial, or an implementation has considered
> privacy of the individual. Not all ENUM users are individuals. That has to
> be kept in mind. Huge numbers of potential ENUM users are institutional
> users.
> >
> > There may be an ENUM briefing at the Rio meeting.
> >
> > Rather than speculating on how ENUM is being undertaken in the various
> country trials, it would behoove
> > all to attend this session and "learn more", if they are not already
> involved and informed.
> >
> > Simply speculating seems to the "ICANN way". I strongly recommend
> learning more.
> >
> > To simply assume that ENUM is a "revenue opportunity" to registries or
> registrars is a simple approach to a more complex "question".
> >
> > I would assume that any interested party has sought already to learn how
> their country is instantiating ENUM and has worked within that process for
> participation. And any interested party will have done the responsible
> exploration of the realities of revenue generation opportunities -- again,
> these are not ICANN issues.
> >
> > Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or
> to provide some other level of service.
> > Some "g" registries or registrars may be interested in bidding to be the
> country Tier 1 for their country. IF that is the approach taken by the
> country. ENUM is not within the scope of ICANN, but is one of those
> applications with implications for the DNS, so is within ICANN's
> responsibility to provide information and awareness about...
> >
> > There are implications for ENUM in data accuracy in the DNS.  Inaccurate
> data will return...what is that old computer adage: garbage in/garbage out?
> So, inaccuracies will beget inaccuracies...
> >
> > Okay, enough "teasers".  I suggest that all interested parties  plan to
> attend the ENUM informational briefing at Rio if it materializes. Otherwise,
> many countries have web sites with information about their country trials.
> >
> > BUT, again, let's demystify this. ENUM is an application, outside of
> ICANN, which "uses" the DNS. But it is a convergence technology. There are
> many places to learn about ENUM, depending on the country one is located in
> and providing services in.....A strong potential linkage exists between VoIP
> [Internet over Internet Protocol] and ENUM. Clearly, there is NO role for
> ICANN in VoIP.
> >
> > We all need to be careful not to "smush" [technical term] too many things
> together. At the same time, "awareness/informational" sessions, such as one
> on ENUM, are both informative and valuable, to ICANN's stakeholders.
> >
> >
> >
> >
> > -----Original Message-----
> > From: Michael D. Palage [mailto:[email-masked]]
> > Sent: Tuesday, February 25, 2003 11:36 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > Ross,
> >
> > I am a little confused at your verbal jab at the FTC. After the first FTC
> > meeting with registration authorities last Fall, I stressed the need for
> > them to work within a global framework not just a US centric view of the
> > world. Any you know what happened? There was a follow-up meeting at the
> > Department of Commerce, where there were representatives from the DoC
> > (including the US GAC representative), the European Union, and the FTC.
> This
> > meeting served as another stepping stone of people trying to work together
> > to solve common problems.
> >
> > After this meeting there was the recent cross boarder workshop where
> > representatives from around the world, both public and private sector got
> > together in another attempt to move the ball forward. Similarly,
> registrars
> > have been working to establish open lines of communication with law
> > enforcement since the outset of competition in this space. Remember our
> > meeting with the Department of Justice and the FBI to address domain name
> > hijacking in 2000. One of the reasons that I traveled to Germany a couple
> of
> > weeks ago to attend the DENic ICANN workshop was to gain a better
> > appreciation of the conflicting interests between data protection laws
> from
> > around the globe.
> >
> > In my humble opinion one of the biggest driving forces pushing Whois
> reform
> > is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> > have pushed for Henning Grote from Deutshe Telekom to be the registrar
> > constituency delegate to the ICANN Nominating Committee. Henning has been
> > one of the individuals that has raised my awareness of European data
> privacy
> > protection. Moreover, DT is beginning to roll out ENUM applications this
> > year. His knowledge on the convergence of this technology and the
> > surrounding policy issues make him a potentially valuable asset to the
> > nominating committee. Moreover, ENUM represents potential new revenue
> > opportunities for registrars which is also another positive.
> >
> > I am glad that TUCOWS is stepping forward to advocate increased privacy.
> But
> > you miss the point that privacy is directly related to access. As we heard
> > last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> > European Commission  Directives you will see that there are limitations.
> > Thus privacy is directly related to access. Specifically, who has access
> to
> > the data and at what levels.
> >
> > I look forward to continued constructive dialogue on this issue in the
> > future.
> >
> > Mike
> >
> >
> >
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > > Rader
> > > Sent: Tuesday, February 25, 2003 9:57 AM
> > > Cc: [email-masked]
> > > Subject: RE: [ga] Privacy Brainstorming
> > >
> > >
> > > > of the GAC to assist in resolving some of these complex
> > > > issues involving the accuracy and access of Whois information.
> > >
> > > This isn't about accuracy and access, but privacy. Lets not lose sight
> > > of that - or the reason why we need to consult with the GAC in the first
> > > place - reaching out to individual agencies is neither practical, nor
> > > within our mandate.
> > >
> > > >
> > > > Although you talk about privacy being a universal issue, you
> > > > miss the fact that national laws have very different
> > > > approaches toward protecting it, please refer to the
> > >
> > > I do? I thought I was pretty clear in stating that we needed a mechanism
> > > to respect local policy at an international level - not a mechanism to
> > > rationalize local policy on a registrar by registrar or registry by
> > > registry or worse, [insert infinite number of combinations here] basis.
> > >
> > > > test, and the ability to demonstrate that the new
> > > > private-public sector framework can work.
> > >
> > > I'm not sure that there is one. I have heard your colleagues at the FTC
> > > use this phrase more than once, but I don't really feel that we are part
> > > of a partnership.
> > >
> > >
> > >                        -rwr
> > >
> > >
> > >
> > >
> > > "There's a fine line between fishing and standing on the shore like an
> > > idiot."
> > > - Steven Wright
> > >
> > > Get Blog... http://www.byte.org/
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 15:39:16 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Privacy Brainstorming

Jeff and all former DNSO GA members or other interested parties,

  Yes this reference was discussed and much disagreed with in the
IETF ENUM wg of late see:  ftp://ftp.ietf.org/ietf-mail-archive/enum/

Neuman, Jeff wrote:

> You may also want to read this:
>
> http://www.ietf.org/internet-drafts/draft-shockey-enum-privacy-security-00.t
> xt
>
> The author is an employee of NeuStar, but independent of that, he has been a
> recognized expert in this area for many years.
>
> Jeff
>
> -----Original Message-----
> From: Neuman, Jeff [mailto:[email-masked]]
> Sent: Wednesday, February 26, 2003 10:18 AM
> To: 'Michael Froomkin - U.Miami School of Law'; Cade,Marilyn S - LGCRP
> Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
> (E-mail); Mark McFadden (E-mail)
> Subject: RE: [ga] Privacy Brainstorming
>
> Michael,
>
> All of this is still in development.
>
> No one is rolling out a public Enum service in the United States tomorrow.
> I suggest you have patience and provide constructive feedback into the
> process, rather than always assuming the worst with respect to any new
> service.  You are absolutely correct in that there are a number of privacy
> concerns with respect to ENUM.  However, you are absolutely incorrect if you
> are making the assumption that these problems have not been identified and
> are not on the minds of all interested in both providing and receiving this
> service.
>
> Marilyn is absolutely on target with her description of the ENUM activities
> to date in the US.  I also suggest that if you are interested, you can learn
> more about ENUM activities around the world on the ITU's ENUM Page at:
> http://www.itu.int/osg/spu/enum/.
>
> Jeff
>
> P.S.  My company is actively involved in the ENUM standards development as
> well as other aspects of the ENUM service.  I, unfortunately, am on
> tangentially involved.  If you have any questions, I would be happy to pass
> them on to those in our company who are more familiar with this service than
> myself.
>
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Wednesday, February 26, 2003 8:20 AM
> To: Cade,Marilyn S - LGCRP
> Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
> (E-mail); Mark McFadden (E-mail)
> Subject: RE: [ga] Privacy Brainstorming
>
> And URL to the privacy policies in, say, the US would be....?
>
> On Wed, 26 Feb 2003, Cade,Marilyn S - LGCRP wrote:
>
> > It is important to clear up misunderstanding about ENUM which seem to be
> buried in this communication.
> >
> > There is  no inherent privacy risk to ENUM in and of itself. Each country
> will be creating an "instantiation" of
> > ENUM. Each country therefore has the ability to address privacy and
> security in its implementation of ENUM. To my knowledge,
> > each country undertaking a trial, or an implementation has considered
> privacy of the individual. Not all ENUM users are individuals. That has to
> be kept in mind. Huge numbers of potential ENUM users are institutional
> users.
> >
> > There may be an ENUM briefing at the Rio meeting.
> >
> > Rather than speculating on how ENUM is being undertaken in the various
> country trials, it would behoove
> > all to attend this session and "learn more", if they are not already
> involved and informed.
> >
> > Simply speculating seems to the "ICANN way". I strongly recommend
> learning more.
> >
> > To simply assume that ENUM is a "revenue opportunity" to registries or
> registrars is a simple approach to a more complex "question".
> >
> > I would assume that any interested party has sought already to learn how
> their country is instantiating ENUM and has worked within that process for
> participation. And any interested party will have done the responsible
> exploration of the realities of revenue generation opportunities -- again,
> these are not ICANN issues.
> >
> > Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or
> to provide some other level of service.
> > Some "g" registries or registrars may be interested in bidding to be the
> country Tier 1 for their country. IF that is the approach taken by the
> country. ENUM is not within the scope of ICANN, but is one of those
> applications with implications for the DNS, so is within ICANN's
> responsibility to provide information and awareness about...
> >
> > There are implications for ENUM in data accuracy in the DNS.  Inaccurate
> data will return...what is that old computer adage: garbage in/garbage out?
> So, inaccuracies will beget inaccuracies...
> >
> > Okay, enough "teasers".  I suggest that all interested parties  plan to
> attend the ENUM informational briefing at Rio if it materializes. Otherwise,
> many countries have web sites with information about their country trials.
> >
> > BUT, again, let's demystify this. ENUM is an application, outside of
> ICANN, which "uses" the DNS. But it is a convergence technology. There are
> many places to learn about ENUM, depending on the country one is located in
> and providing services in.....A strong potential linkage exists between VoIP
> [Internet over Internet Protocol] and ENUM. Clearly, there is NO role for
> ICANN in VoIP.
> >
> > We all need to be careful not to "smush" [technical term] too many things
> together. At the same time, "awareness/informational" sessions, such as one
> on ENUM, are both informative and valuable, to ICANN's stakeholders.
> >
> >
> >
> >
> > -----Original Message-----
> > From: Michael D. Palage [mailto:[email-masked]]
> > Sent: Tuesday, February 25, 2003 11:36 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > Ross,
> >
> > I am a little confused at your verbal jab at the FTC. After the first FTC
> > meeting with registration authorities last Fall, I stressed the need for
> > them to work within a global framework not just a US centric view of the
> > world. Any you know what happened? There was a follow-up meeting at the
> > Department of Commerce, where there were representatives from the DoC
> > (including the US GAC representative), the European Union, and the FTC.
> This
> > meeting served as another stepping stone of people trying to work together
> > to solve common problems.
> >
> > After this meeting there was the recent cross boarder workshop where
> > representatives from around the world, both public and private sector got
> > together in another attempt to move the ball forward. Similarly,
> registrars
> > have been working to establish open lines of communication with law
> > enforcement since the outset of competition in this space. Remember our
> > meeting with the Department of Justice and the FBI to address domain name
> > hijacking in 2000. One of the reasons that I traveled to Germany a couple
> of
> > weeks ago to attend the DENic ICANN workshop was to gain a better
> > appreciation of the conflicting interests between data protection laws
> from
> > around the globe.
> >
> > In my humble opinion one of the biggest driving forces pushing Whois
> reform
> > is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> > have pushed for Henning Grote from Deutshe Telekom to be the registrar
> > constituency delegate to the ICANN Nominating Committee. Henning has been
> > one of the individuals that has raised my awareness of European data
> privacy
> > protection. Moreover, DT is beginning to roll out ENUM applications this
> > year. His knowledge on the convergence of this technology and the
> > surrounding policy issues make him a potentially valuable asset to the
> > nominating committee. Moreover, ENUM represents potential new revenue
> > opportunities for registrars which is also another positive.
> >
> > I am glad that TUCOWS is stepping forward to advocate increased privacy.
> But
> > you miss the point that privacy is directly related to access. As we heard
> > last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> > European Commission  Directives you will see that there are limitations.
> > Thus privacy is directly related to access. Specifically, who has access
> to
> > the data and at what levels.
> >
> > I look forward to continued constructive dialogue on this issue in the
> > future.
> >
> > Mike
> >
> >
> >
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > > Rader
> > > Sent: Tuesday, February 25, 2003 9:57 AM
> > > Cc: [email-masked]
> > > Subject: RE: [ga] Privacy Brainstorming
> > >
> > >
> > > > of the GAC to assist in resolving some of these complex
> > > > issues involving the accuracy and access of Whois information.
> > >
> > > This isn't about accuracy and access, but privacy. Lets not lose sight
> > > of that - or the reason why we need to consult with the GAC in the first
> > > place - reaching out to individual agencies is neither practical, nor
> > > within our mandate.
> > >
> > > >
> > > > Although you talk about privacy being a universal issue, you
> > > > miss the fact that national laws have very different
> > > > approaches toward protecting it, please refer to the
> > >
> > > I do? I thought I was pretty clear in stating that we needed a mechanism
> > > to respect local policy at an international level - not a mechanism to
> > > rationalize local policy on a registrar by registrar or registry by
> > > registry or worse, [insert infinite number of combinations here] basis.
> > >
> > > > test, and the ability to demonstrate that the new
> > > > private-public sector framework can work.
> > >
> > > I'm not sure that there is one. I have heard your colleagues at the FTC
> > > use this phrase more than once, but I don't really feel that we are part
> > > of a partnership.
> > >
> > >
> > >                        -rwr
> > >
> > >
> > >
> > >
> > > "There's a fine line between fishing and standing on the shore like an
> > > idiot."
> > > - Steven Wright
> > >
> > > Get Blog... http://www.byte.org/
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1615
*************************